﻿
.white .shortwaveContent
{
	width: 100%;
}

#shortwaveContent
{
	height: 625px;
	width: 601px;
	overflow: hidden;
}

#shortwaveContent #shortwaveAbout
{
	font-size: 11px;
	padding: 0 5px;
	text-align: justify;
}

#shortwaveContent #ddlAndGoPrint
{
	text-align: right;
	font-size: 11px;
}
#shortwaveContent .ui-button
{
	top: -1px;
	left: -1px;
}

#shortwaveContent .ui-button-icon-only .ui-button-text
{
	padding: 0;
	height: 20px;
}

#shortwaveContent .jumpToRadioSchedule
{
	width: 150px;
	margin: 0;
	padding: 0 0 2px 0.45em;
	height: 18px;
	font-size: 11px;
}

#shortwaveContent #currentShortwaveHF
{
	margin-top: 5px;
	height: 24px;
	padding-top: 6px;
	border-top: 1px solid #c0c0c0;
}

#shortwaveContent #radioSchedule
{
	/*height: 340px;
	overflow: auto;*/
}

#shortwaveContent #radioSchedule TD,
#shortwaveContent #radioSchedule TH
{
	font-size: 11px;
	text-align: center;
}

#shortwaveContent #radioSchedule TR TD:first-child,
#shortwaveContent #radioSchedule TR TH:first-child
{
	text-align: left;
}

#shortwaveContent #radioSchedule .schedule
{
	background-color: #464973;
	border-top: 1px solid #008;
	border-bottom: 1px solid #008;
	color: #fff;
	font-size: 19px;
	font-weight: bold;
	padding-left: 3px;
}